<span class="readtime"><p><small><?php
echo str_replace("<img ", "<img title='' ", get_avatar( get_the_author_meta('user_email'), $size = '15', '', ''));
?> <?php the_author_posts_link(); ?> &bull; <?php the_category(', ');?> &bull; <a href="<?php the_permalink();?>"><?php the_date(); ?></a> &bull; <?php echo coffeetime_est_read_time(); ?> <?php esc_attr_e('min read', 'coffeetime'); ?><?php
if ( comments_open() ) :
  echo ' &bull; ';
  comments_popup_link( '0', '1', '%', 'comments-link', ' ');
endif;
?></small></p></span>